<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.358001708984</MDI>
      <MDI key="STATISTICS_MEAN">14.283778219028</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.066999912262</MDI>
      <MDI key="STATISTICS_STDDEV">7.8851753543824</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
